[workspace]
exclude = [
  "examples/schema-no-build",
  ]

members = [
  "preserves",
  "preserves-path",
  "preserves-schema",
  "preserves-schema-macros",
  "preserves-tools",
  ]

[profile.bench]
debug = true
